set button [lindex $argv 0]
GuidoApp app "VG CUTOFF"
set cutoff [string trim [$button getCurrentValue]]
if {[string length $cutoff] != 0} {
$app setParam cutoff $cutoff
set status [$app invoke]
}
$app destroy
